<!-- Nu2Menu entry -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\MozillaEmbed\mfcembed.exe))" CMD="RUN" FUNC="@Null(@ChangeDir(@GetProgramDrive()\Programs\MozillaEmbed))@GetProgramDrive()\Programs\MozillaEmbed\mfcembed.exe">MozillaEmbed (browser)</MITEM>
	</MENU>
</NU2MENU>
